gh(1)

NAME

gh-run-cancel - Cancel a workflow run

SYNOPSIS

gh run cancel [] [flags]

DESCRIPTION

Cancel a workflow run

OPTIONS INHERITED FROM PARENT COMMANDS

--help[=false]
    Show help for command

-R, --repo=""
    Select another repository using the [HOST/]OWNER/REPO format

SEE ALSO

gh-run(1)